namespace Tiobon.Core.Api.Controllers;

/// <summary>
/// 开班费用(Controller)
/// </summary>
[Route("api/[controller]")]
[ApiController, GlobalActionFilter]
[Authorize(Permissions.Name), ApiExplorerSettings(GroupName = Grouping.GroupName_Ghre)]
public class Ghre_OpenClassFeeController : BaseController<IGhre_OpenClassFeeServices, Ghre_OpenClassFee, Ghre_OpenClassFeeDto, InsertGhre_OpenClassFeeInput, EditGhre_OpenClassFeeInput>
{
    public Ghre_OpenClassFeeController(IGhre_OpenClassFeeServices service) : base(service)
    {
    }
}